Bug 1641915 (OCS-3.11.1-devel-triage-done) - [Tracker] Openshift Container Storage 3.11.1 - triage done - Development Engineering
Summary: [Tracker] Openshift Container Storage 3.11.1 - triage done - Development Engi...
Keywords:
Status: CLOSED NOTABUG
Alias: OCS-3.11.1-devel-triage-done
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified
Version: ocs-3.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Michael Adam
QA Contact: Prasanth
URL:
Whiteboard:
Depends On: 1510167 1596514 1597320 1630172 1640001 1643231 1337818 1351450 1351454 1355934 1356758 1401984 1405415 1426548 1430762 1434685 1435613 1441708 1443911 1444664 1444665 1444732 1461131 1465377 1471036 1511868 1512628 1516598 1518573 1519919 1523765 1527414 1537500 1540680 1546216 1552257 1554467 1559834 1560926 1561680 1562484 1562581 1565940 1568961 1571157 1571620 1572215 1572579 1573200 1573304 1574347 1577803 1579183 1580024 1582402 1582526 1583168 1583494 1583732 1583824 1584540 1584639 1589012 1589070 1589785 1591454 1595521 1596021 1596284 1597222 1598179 1598340 1598740 1599645 1600066 1601496 1601635 1610903 1619264 1622437 1622493 1624369 1624698 1625262 1625348 1625865 1627104 1629600 1632645 1632663 1632896 1634745 1635127 1635204 1635591 1635736 1636370 1636409 1636477 1636616 1637449 1637688 1638888 1639253 1640027 1641570 1641575 1641668 1641680 1643074 1643185 1645475 1649630
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-23 07:44 UTC by Michael Adam
Modified: 2019-11-08 19:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-29 09:41:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Adam 2018-10-23 07:44:28 UTC
Tracker for all BZs that have been triaged by the engineering team for the OCS 3.11.1 release.

Comment 2 Yaniv Kaul 2019-04-29 08:10:50 UTC
Status for this tracker?

Comment 3 Michael Adam 2019-04-29 09:41:06 UTC
Well, it's the tracker we created for triaging for 3.11.1.

If you are suggesting that we could/should close it, you are right, I guess. :-)


Note You need to log in before you can comment on or make changes to this bug.